input,
textarea {
    border: 1px solid #ee7f01;
    width: 680px;
}

input[type=submit] {
    background-color: #ee7f01;
    color: #fff;
    width: 100px;
    letter-spacing: 0.15em;
}

input[type=radio] {
    width: 50px;
    border: 0px;
}

label {
    color: #082855;
    font-size: 18px;
    letter-spacing: 0.15em;
}

label[for=formline12] {
    display: none;
}

.formline {
    margin-top: 5px;
}

.form-wrap {
    margin-left: 180px;
}

.error {
    margin: 10px 0 10px 0;
    padding: 5px;
    border: 1px solid #F43200;
    background-color: #F8D3CD;
    color: #F43200;
}

.success {
    margin: 10px 0 10px 0;
    padding: 5px;
    border: 1px solid #6F8654;
    background-color: #D9F7C3;
    color: #6F8654;
}
